package turgen.generator;

import java.io.Serializable;

public class PulseCrate implements Serializable {

    public int pilotTonePulseWidth=0;
    public int longPulseWidth=0;
    public int shortPulseWidth=0;
    public int syncPulseWidth=0;
    public int stopPulseWidth=0;
    public int baudRate=0;
    public String name;

    public String toString() {
        return name;
    }
    
}
